User:Felix/Test.css

From City of Hope MUSH
< User:Felix
Revision as of 00:54, 14 September 2016 by imported>Felix
Jump to navigation Jump to search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
.outer {
	border: 2px solid #102f45;
	border-radius: 10px;
	background-color: #eff9ff;
	padding: 0px;
	width: 100%;
	min-width: 260px;
	max-width: 1080px;
	display: flex;
	flex-flow: row wrap;
}
.data {
	padding: .5em;
}
#left {
	width: 260px;
	border-right: 1px dotted #102f45;
	flex: 0 1 260px;
}
#right {
	flex: 1;
	min-width: 260px;
}
.header {
	border-top: 1px solid #102f45;
	border-bottom: 1px dotted #102f45;
	padding: 5px 0;
	background-color: #C3D2E7;
	display: block;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
#header {
	align-content: center;
	align-items: center;
	background-color: #102f45;
	border-bottom: 2px solid #461a00;
	border-radius: 6px 6px 0 0;
	color: #c3d2e7;
	display: flex;
	flex: 2 1 100%;
	flex-flow: row wrap;
	font-size: 2.5em;
	font-weight: bold;
	justify-content: center;
	line-height: 2em;
	text-align: center;
}
#contents {
	color: #102f45;
	background-color: #c3d2e7;
	padding: 5px;
	text-align: center;
}
#contents ul {
	margin: 0;
}
#contents li {
	display: inline-block;
}
#contents li::before{
	content: "";
	width: 2em;
	display: inline-block;
}
#contents li:first-of-type::before, .hide {
	display: none;
}
#mainimg, #altimg {
	text-align: center;
	padding: 5px;
	border-top: 1px solid #102f45;
}
#altimg, #also {
	margin-bottom: -2px;
}
#mainimg img, #altimg img {
	border: 1px solid #461a00;
}
a {
	color: #461a00 !important;
}
tr {
	vertical-align: top;
}
@media only screen and (max-width: 730px) {
	#left {
		min-width: 100%;
		border-right: 0;
	}
}